How to install libghc-regex-applicative-doc on Debian Unstable (Sid)